<span id="product-load-spinner" style="display: none;">
	<div class="preloader-container">
		<div class="preloader">
			<div class="preloader-dots">
				<div class="dot"></div>
				<div class="dot"></div>
				<div class="dot"></div>
			</div>
		</div>
	</div>
</span>
